@font-face {
	 font-family: 'OpenSansRegular';
	 src: url('fonts/opensans-regular-webfont.eot');
	 src: url('fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/opensans-regular-webfont.woff') format('woff'), url('fonts/opensans-regular-webfont.ttf') format('truetype'), url('fonts/opensans-regular-webfont.svg#OpenSansRegular') format('svg');
	 font-weight: normal;
	 font-style: normal;
}
@font-face {
	font-family:'OpenSansSemibold';
    src: url('fonts/OpenSans-Semibold.eot');
    src: url('fonts/OpenSans-Semibold.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans-Semibold.woff') format('woff'),
         url('fonts/OpenSans-Semibold.ttf') format('truetype'),
         url('fonts/OpenSans-Semibold.svg#OpenSans-Semibold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DroidSans';
    src: url('fonts/DroidSans-webfont.eot');
    src: url('fonts/DroidSans-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/DroidSans-webfont.woff') format('woff'),
         url('fonts/DroidSans-webfont.ttf') format('truetype'),
         url('fonts/DroidSans-webfont.svg#DroidSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'DroidSansBold';
    src: url('fonts/DroidSans-Bold-webfont.eot');
    src: url('fonts/DroidSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/DroidSans-Bold-webfont.woff') format('woff'),
         url('fonts/DroidSans-Bold-webfont.ttf') format('truetype'),
         url('fonts/DroidSans-Bold-webfont.svg#DroidSansBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
	 font-family: 'aller_lightregular';
	 src: url('fonts/aller_lt-webfont.eot');
	 src: url('fonts/aller_lt-webfont.eot?#iefix') format('embedded-opentype'), 
		 url('fonts/aller_lt-webfont.woff') format('woff'), 
		 url('fonts/aller_lt-webfont.ttf') format('truetype'), 
		 url('fonts/aller_lt-webfont.svg#aller_lightregular') format('svg');
	 font-weight: normal;
	 font-style: normal;
}
@font-face {
	 font-family: 'allerRegular';
	 src: url('fonts/aller_rg-webfont.eot');
	 src: url('fonts/aller_rg-webfont.eot?#iefix') format('embedded-opentype'), 
		 url('fonts/aller_rg-webfont.woff') format('woff'), 
		 url('fonts/aller_rg-webfont.ttf') format('truetype'), 
		 url('fonts/aller_rg-webfont.svg#aller') format('svg');
	 font-weight: normal;
	 font-style: normal;
}
@font-face {
	 font-family: 'museo_slab_500regular';
	 src: url('fonts/museo_slab_500-webfont.eot');
	 src: url('fonts/museo_slab_500-webfont.eot?#iefix') format('embedded-opentype'), 
		 url('fonts/museo_slab_500-webfont.woff') format('woff'), 
		 url('fonts/museo_slab_500-webfont.ttf') format('truetype'), 
		 url('fonts/museo_slab_500-webfont.svg#museo_slab_500regular') format('svg');
	 font-weight: normal;
	 font-style: normal;
}

@font-face {
    font-family: 'aller_lightregular';
    src: url('fonts/aller_lt-webfont.eot');
    src: url('fonts/aller_lt-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/aller_lt-webfont.woff') format('woff'), url('fonts/aller_lt-webfont.ttf') format('truetype'), url('fonts/aller_lt-webfont.svg#aller_lightregular') format('svg');
    font-weight: normal;
    font-style: normal;
}